server:
  error:
    include-stacktrace: on-param
spring:
  datasource:
    url: jdbc:mysql://localhost:3306/anime?createDatabaseIfNotExist=true
    username: root
    password: root
  jpa:
    hibernate:
      ddl-auto: update


logging:
  level:
    org:
      hibernate:
        SQL: DEBUG